.list-carouse-box{
    display: flex;

    &--product{
        padding: 0;
        margin: 0;
        list-style: none;
        border: 1px solid #dfdfdf;
        width: 100%;
        position: relative;

        .item{
            padding: 0 15px;

            .thumb-product{
                @include thumnail_Img(100%);
                padding: 20px;
                margin-bottom: 10px;
            }

            .price-product{
                display: flex;
                align-items: center;
                margin-bottom: 10px;
                
                .price-product--light{
                    text-decoration: line-through;
                    font-size: 14px;
                    color: #aaaaaa;
                    margin-right: 15px;
                }
                .price-product--buys{
                    font-weight: bold;
                    font-size: 14px;
                }
            }

            .title-product{
                input[type='checkbox']{
                    position: relative;
                    top: 5px;
                    margin-right: 8px;
                }
                label{
                    line-height: 1.3;
                    font-size: 13px;
                    @include limitText(2)
                }
                h3{
                    line-height: 1.3;
                    font-size: 13px;
                    @include limitText(2);

                    a{
                        color: #000;
                        
                        &:hover{
                            color: var(--default);
                        }
                    }
                }
            }
        }
    }
}